Mailinglist Archive: opensuse (908 mails)

< Previous Next >
Re: [opensuse] Authoring Looping DVD's
  • From: Dave Plater <dplater.list@xxxxxxxxx>
  • Date: Thu, 9 Jun 2016 19:07:21 +0200
  • Message-id: <5759A249.90509@gmail.com>


On 09/06/2016 16:15, Lew Wolfgang wrote:
On 06/07/2016 11:01 AM, Dave Plater wrote:


On 07/06/2016 16:23, Lew Wolfgang wrote:
On 06/06/2016 10:44 PM, Dave Plater wrote:
Carlos is correct, if you find any needed software that depends on any
of the wodim binaries let me know and I'll fix the problem.
cdrkit-cdrtools-compat
genisoimage
icedax
These are all replacements for cdrtools binaries but haven't been
maintained for quite a while.

Hi Dave,

DVDStyler seems to have installed okay by selecting these in zypper:

Solution 1: deinstallation of
cdrkit-cdrtools-compat-1.1.11-20.1.7.x86_64
Solution 1: deinstallation of icedax-1.1.11-20.1.7.x86_64

It starts up and seems happy until I try to "burn" a title. It
complains:

[NULL @ 0x221e120] Requested output format 'dvd' is not a suitable
output format
/tmp/dvd-cache/entry001.vob: Invalid argument
Error transcoding of
/export/ssd/wolfgang/home/Sdrm/video/working/test.mpeg

I must be doing something wrong, but I've got to go to work now so will
try this again later.

Thanks for your help!
Lew

I only trust DVDStyler to make iso images, although it most probably
works, I leave the burning to k3b or if you don't have kde use brasero.
Make sure you select "jump to title 1" in "post command" at the bottom
of title 1's properties box (right click title 1) to loop the dvd.
Try the spanner configuration icon at the top. I've had the same
configuration for ages.
It uses ffmpeg, dvd+rw-tools and dvdauthor packages as well as
cdrtools, make sure they're up to date.

devede fails too, with the same error from ffmpeg not finding a suitable
output
format for "dvd". So it seems that ffmpeg is the source of the problem
as shown
by this simple invocation:

ffmpeg -i test.mpeg foo.avi

On 13.2 this returns:

"This build of ffmpeg does not include a "mpeg4" encoder needed for
output stream #0:0."

On 42.1 it works and creates a MPEG-4 video file foo.avi.

I know, the solution is to upgrade to 42.1, but I'm not quite ready to
do that on the system
I have to use.

Any thoughts? I can't be the only user seeing this.

Regards,
Lew

Did you try zypper dup -r packman?
Dave P
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups